plugins not compatible with my website theme

plugins not compatible with my website theme. i will need to cancel subscription and need some help with that. Thanks!

  • Nithin
    • Support Wizard

    Hi Claudia,

    Sorry to hear that you are having issues with making the plugin work. Could I know further about which exact plugins you are having problem with, and what exact issues you notice with your theme?

    If you are looking forward to us to troubleshoot the issue further, please do let us know more about what you are facing, and enable support access so that we could help get you sorted asap.

    You can grant access from WPMU DEV > Support > Support Access > Grant Access, or check this manual: https://premium.wpmudev.org/docs/getting-started/getting-support/#chapter-5

    Please let us know once you enable access so that we could get this sorted. Have a nice day. :slight_smile:

    Kind Regards,

    Nithin

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.